Security Bulletins – May 2008

We have just released an important update for Acrobat 7 and Adobe Reader 7 users, which resolves the issues previously mentioned in Security Advisory APSA08-01. If you have already updated to Reader 8.1.2 or Acrobat 8.1.2, you are all set. But, if you are using Acrobat 7, or if you are using Adobe Reader 7 and can’t update to Reader 8, please review Security Bulletin APSB08-13 and update your installations accordingly. As previously mentioned, we have heard reports of one of the issues being exploited in the wild, so please update if you haven’t already.
Also note that we released Security Advisory APSA08-05 for After Effects CS3 today, in response to a public posting of a BMP-handling vulnerability in After Effects. As mentioned in the advisory, it’s not a common workflow to use BMP files within After Effects, and most files used in the After Effects workflow come from trusted sources. That said, as always, we advise customers to exercise caution when receiving and opening files from untrusted sources.

This posting is provided “AS IS” with no warranties and confers no rights

Comments are closed.